<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">

    <include
        layout="@layout/title"/>
    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="none">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">
            <include
                android:id="@+id/empty_view"
                layout="@layout/empty_view"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_below="@+id/check_net_ll"
                android:visibility="gone"/>

            <android.support.constraint.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/white"
                android:layout_marginTop="@dimen/content_padding_30"
                android:paddingBottom="@dimen/content_padding_15">
                <ImageView
                    android:id="@+id/icon_iv"
                    android:layout_width="@dimen/view_size_90"
                    android:layout_height="@dimen/view_size_90"
                    android:src="@mipmap/icon"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintBottom_toTopOf="@+id/app_name_tv"
                    android:layout_marginBottom="@dimen/content_padding_9"/>

                <TextView
                    android:id="@+id/app_name_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="小绵羊授权登录"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    android:textSize="@dimen/text_size_16"
                    android:textColor="@color/black"
                    app:layout_constraintBottom_toTopOf="@+id/user_icon_iv"
                    android:layout_marginBottom="@dimen/content_padding_40"/>


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:id="@+id/name_tv"
                    android:text=""
                    style="@style/txt_style_15_black"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="@+id/user_icon_iv"
                    android:layout_marginLeft="@dimen/content_padding_30"
                    android:layout_marginTop="@dimen/content_padding_5"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:id="@+id/invite_num_tv"
                    android:text=""
                    style="@style/txt_style_15_black"
                    app:layout_constraintBottom_toBottomOf="@+id/user_icon_iv"
                    app:layout_constraintStart_toStartOf="parent"
                    android:layout_marginLeft="@dimen/content_padding_30"
                    android:layout_marginBottom="@dimen/content_padding_5"/>

                <ImageView
                    android:id="@+id/user_icon_iv"
                    android:layout_width="55dp"
                    android:layout_height="55dp"
                    android:src="@mipmap/icon"
                    android:layout_alignParentRight="true"
                    app:layout_constraintTop_toTopOf="parent"
                    app:layout_constraintBottom_toBottomOf="parent"
                    android:layout_marginRight="@dimen/content_padding_30"
                    app:layout_constraintEnd_toEndOf="parent"
                    android:paddingTop="@dimen/content_padding_3"/>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1px"
                    android:background="@color/gray_5"
                    app:layout_constraintTop_toBottomOf="@+id/user_icon_iv"
                    android:layout_marginTop="@dimen/content_padding_5"/>
                <View
                    android:layout_width="match_parent"
                    android:layout_height="1px"
                    android:background="@color/gray_5"
                    app:layout_constraintBottom_toTopOf="@+id/user_icon_iv"
                    android:layout_marginBottom="@dimen/content_padding_5"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:id="@+id/change_account_tv"
                    android:text="账号登录"
                    style="@style/txt_style_15_black"
                    app:layout_constraintStart_toStartOf="parent"
                    android:layout_marginLeft="@dimen/content_padding_30"
                    android:layout_marginBottom="@dimen/content_padding_5"
                    android:textColor="#36A5ED"
                    android:textSize="18sp"
                    app:layout_constraintTop_toBottomOf="@+id/user_icon_iv"
                    android:layout_marginTop="@dimen/content_padding_20"/>


                <com.github.ybq.android.spinkit.SpinKitView
                    android:id="@+id/loading_view_img"
                    style="@style/SpinKitView.Large.ThreeBounce"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    app:SpinKit_Color="@color/colorAccent"
                    android:layout_marginTop="@dimen/content_padding_20"
                    app:layout_constraintTop_toBottomOf="@+id/change_account_tv"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"/>
                <TextView
                    style="@style/style_empty_text"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="@dimen/content_padding_8"
                    android:text="登录授权认证中..."
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/loading_view_img"
                    android:layout_marginBottom="@dimen/content_padding_15"/>
            </android.support.constraint.ConstraintLayout>
        </LinearLayout>
    </ScrollView>


</LinearLayout>
